actions: []
api_documentation: http://docs.ros.org/en/kinetic/api/rqt_web/html
authors: Aaron Blasdel, Dirk Thomas
brief: ''
bugtracker: https://github.com/ros-visualization/rqt_web/issues
depends:
- catkin
- python_qt_binding
- qt_gui
- rospy
- rqt_gui
- rqt_gui_py
- webkit_dependency
depends_on:
- rqt_common_plugins
description: rqt_web is a simple web content viewer for rqt. Users can show web content
  in Qt-based window by specifying its URL.
devel_jobs:
- https://build.ros.org/view/Kdev/job/Kdev__rqt_web__ubuntu_xenial_amd64
doc_job: https://build.ros.org/view/Kdoc/job/Kdoc__rqt_web__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Scott Logan <scott@openrobotics.org>
metapackages:
- rqt_common_plugins
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__rqt_web__ubuntu_xenial__source
- https://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__rqt_web__ubuntu_xenial_amd64__binary
- https://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__rqt_web__ubuntu_xenial_i386__binary
- https://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__rqt_web__ubuntu_xenial_armhf__binary
- https://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__rqt_web__ubuntu_xenial_arm64__binary
repo_name: rqt_web
repo_url: https://github.com/ros-visualization/rqt_web
srvs: []
timestamp: 1619864328.9043214
url: http://wiki.ros.org/rqt_web
vcs: git
vcs_uri: https://github.com/ros-visualization/rqt_web.git
vcs_version: master
